/*     429245 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__429245__ {max-width:px;margin:0 auto}
.pm-slide_basic__429245__ a {display:block;position:relative;border:none}
.pm-slide_basic__429245__ a img {border:none}
.pm-slide_basic__429245__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__429245__ .item {position:relative}
.pm-slide_basic__429245__ .item img {vertical-align:top}
.pm-slide_basic__429245__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__429245__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:16px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__429245__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__429245__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__429245__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__429245__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__429245__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__429245__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__429245__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__429245__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__429245__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__429245__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__429245__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__429245__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__429245__ .owl-dots .owl-dot.active span,
.pm-slide_basic__429245__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__429245__.empty__429245__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__429245__.build_edit_mode .item {display:none}
.pm-slide_basic__429245__.build_edit_mode .item:first-child {display:block}

/*     418825 : 타이틀 텍스트      */
.title__418825__ {font-size:0}
.title__418825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__418825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__418825__.style_top p {padding-top:10px}
.title__418825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__418825__.style_right p {padding-right:14px}
.title__418825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__418825__.style_bottom p {padding-bottom:12px}
.title__418825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__418825__.style_left p {padding-left:14px}
.title__418825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__418825__.style_circle1 p {padding-left:18px}
.title__418825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__418825__.style_circle2 p {padding-left:18px}
.title__418825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__418825__ p {font-size:48px}
	.title__418825__.style_top p:before {width:48px}
	.title__418825__.style_right p:before {height:48px}
	.title__418825__.style_bottom p:before {width:48px}
	.title__418825__.style_left p:before {height:48px}
}

/*     418835 : 실선      */
.solid_line__418835__ {display:block;position:relative;width:100px;height:60px}
.solid_line__418835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__418835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__418835__ {height:40px}
}

/*     421065 : 번호형 리스트      */
.text_list__421065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__421065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__421065__ ul li:first-child {margin-top:0}
.text_list__421065__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1f4396;vertical-align:top;
}
.text_list__421065__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__421065__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #1f4396;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__421065__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__421065__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__421065__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__421065__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__421065__.s_size_300 i {border-width:2px}
.text_list__421065__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__421065__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__421065__ ul li {font-size:20px}
}

